Bug-Database: https://github.com/shurcooL/sanitized_anchor_name/issues
Bug-Submit: https://github.com/shurcooL/sanitized_anchor_name/issues/new
Repository: https://github.com/shurcooL/sanitized_anchor_name.git
Repository-Browse: https://github.com/shurcooL/sanitized_anchor_name
